a {
	color:#C61118;
    text-decoration: underline;
}
p {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 12px;
	line-height: 1.4;
}
td {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 12px;
	line-height: 1.4;
}

hr.red {
    color: white;
    background-color: transparent;
    height: 5px;
    border-top: 1px solid #C61217;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
}

.bggrey{
	background-image:url(../images/bg_grey_grid.gif);
}
#homelogoframe {
}
#homelogoframe > #homelogo img{
	padding-bottom:3px;
}
.bgred{
	background-image:url(../images/bg_red_grid.gif);
	}
.topnav{
	float:left;
	padding-left: 15px;
}
.logo{
	float:right;
	padding-right:15px;
}
.breadcrumb {
	padding: 0px 15px 0 15px;
}
.breadcrumbtext {
	font-size: 11px;
	font-weight: bold;
	color: #CF5265;
	float:left;
	background-image:url(../images/bg_breadcrumb_burgandy_line.gif);
}
.breadcrumbtext a {
	color:#CF5265;
    text-decoration: underline;
}
.breadcrumbtext a:visited {
	color: #CF5265;
}
.breadcrumbtext a:active {
	color: #ffffff;
}
.breadcrumbtext a:hover {
	color: #ffffff;
}
.breadcrumbline{
	background-image:url(../images/bg_breadcrumb_red_line.gif);
	/*background-position:300px 7px;
	background-repeat:no-repeat;*/
}
.breadcrumbend{
	color: blue;
	float:right;
}
.leftnav{
	float:left;
	width:176px;
	border-top:1px solid #C61217;
	border-right:1px solid #C61217;
	margin: 0 0 6px 5px; /* for IE mainly */
	padding:0;
	background-image:url(../images/bg_left_nav_graphic.gif);
	background-repeat:no-repeat;
}
 #main1 > .leftnav { /* for Firefox only */
 	margin-left:12px;
 }
.middle{
	padding: 0;
	margin:0 63px 0 200px;
}

.middle2{
	border: 1px blue solid;
	padding: 0;
	margin:0 63px 0 200px;
	min-width: 680px;
}

.rightnav{
	width:63px;
	padding: 0;
	background-image:url(../images/bg_right_nav.gif);
	float:right;
}
#title{
	background-color:#000000;
	border-bottom:15px solid #C61217;
	margin: 0;
	padding: 0;
}
#title img{
	margin: 0; padding: 0;
}
#main{
	background-color:#ffffff;
	border:5px solid #999999;

	padding:20px;
	margin:0;
}
#footborder{
	background-color:#C61217;
	border-bottom:6px solid #333333;
	margin:0; padding:0;
	font-size:9px;
}
#main1{
	background:url(../images/bg_right_nav.gif) top right repeat-y;
	margin: 0;
	padding-top:5px;
}
.leftnavline {
	border-bottom:1px solid red;
	padding: 4px;
	text-align:right;
}
.leftnavitem {
	font-size: 11px;
	font-weight:bold;
	text-decoration: none;
	border-bottom:1px solid #C61217;
	padding: 4px;
	margin: 0;
	text-align:right;
}
.leftnavitem a{
	font-size: 11px;
	font-weight:bold;
	text-decoration: none;
	border: none;
	color: #CCCCCC;
}
.leftnavitem a:linked{
	color: #CCCCCC;
}
.leftnavitem a:visited{
	color: #CCCCCC;
}
.leftnavitem a:active{
	color: #C61217;
}
.leftnavitem a:hover{
	color: #C61217;
}
.highlight {
	color: #CCCCCC;
	font-size:11px;
	font-weight:bold;
	padding: 6px 6px 6px 10px;
	border-bottom:1px solid #C61217;
	background-image:url(../images/bg_left_nav_graphic2.gif);
	background-repeat:no-repeat;
	background-position:right top;
}
.highlight a {
	color:#cccccc;
    text-decoration: underline;
}
.highlight a:visited {
	color: #cccccc;
}
.highlight a:active {
	color: #CF5265;
}
.highlight a:hover {
	color: #CF5265;
}
.highlighthead {
	color: #C61217;
	font-size:11px;
	font-weight:bold;
	font-variant:small-caps;
	letter-spacing:2px;
}
.highlightmore { /*doesn't work in FF or IE*/
	color: #C61217;
	font-size:10px;
	font-weight:bold;
	text-align:right;
	padding-right:10px;
}
.highlightmore a { /*doesn't work in FF or IE*/
	color:#C61217;
    text-decoration: none;
}
.highlight > .highlightmore { /*work in FF only with strict doc type */
	color: #C61217;
	font-size:10px;
	font-weight:bold;
	text-align:right;
	padding-right:10px;
}
.highlight > .highlightmore a { /*work in FF only */
	color:#C61217;
    text-decoration: none;
}
.pic{
	padding: 15px 15px 0 5px;
}
.pic img{
	border: 1px solid #C61217;
}
.footer{
	color:#E9B0AF;
	font-size:11px;
	text-align:right;
	padding-top: 6px;
}
.footer a {
	color:#E9B0AF;
    text-decoration: none;
}
.footer a:visited {
	color: #E9B0AF;
}
.footer a:active {
	color: #ffffff;
}
.footer a:hover {
	color: #ffffff;
}
.footerbelow{
	width:960px;
}


#lettertop{
	background-color:#D4D0C8;
	padding: 5px;
}
#lettertop td{
	font-size: 11px;
}
#letterbody{
	padding: 5px;
	border: 2px solid #D4D0C8;
	border-bottom: 12px solid #D4D0C8;
}
.header01 {
	font-size: 12px;
	font-weight: bold;
	color: #C61217;
}
.homehighlight {
	color: #CCCCCC;
	font-size:12px;
	font-weight:bold;
	padding: 6px 20px 6px 10px;
	border-left:1px solid #C61217;
	background-image:url(../images/home_highlight.gif);
	background-repeat:no-repeat;
	background-position:right top;
	height:120px;
}
.homehighlight a {
	color:#cccccc;
    text-decoration: underline;
}
.homehighlight a:visited {
	color: #cccccc;
}
.homehighlight a:active {
	color: #CF5265;
}
.homehighlight a:hover {
	color: #CF5265;
}
.homehighlighthead {
	color: #C61217;
	font-size:14px;
	font-weight:bold;
	letter-spacing:2px;
}
.homehighlightmore { /*doesn't work in FF or IE*/
	color: #C61217;
	font-size:10px;
	font-weight:bold;
	text-align:right;
	padding-right:6px;
}
.homehighlightmore a { /*doesn't work in FF or IE*/
	color:#C61217;
    text-decoration: none;
}
.home td{
	vertical-align:middle;
}

.hometext1 {
	font-size: 12px;
	font-weight: bold;
}
.hometext3 {
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 3px;
}
.hometext2 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.hometext2 a {
	color:#FFFFFF;
    text-decoration: underline;
}
.hometext2 a:visited {
	color: #FFFFFF;
}
.hometext2 a:active {
	color: #FF9999;
}
.table {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 12px;
	border: 1px solid #C61118;
	}
.table td{
	padding: 12px;
}
.position {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

.table2 {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 12px;
	border: 1px solid #C61118;
}

/* ------------ images ------------- */
.image-left {
   float: left;
   clear:none;
   padding: 10px 15px 10px 0px;
}
.image-inline {
   float: none;
   font-size: 11px;
   color: #666666;
}
.image-right {
   float: right;
   clear: none;
   padding: 10px 0px 10px 15px;
}
.image-caption {
  padding: 2px;
  width:inherit;
  overflow: hidden;
  font-size: 11px;
  color: #666666;
}